Better SplitButton Class Reference |

# BetterSplitButton.AlwaysDropDown Property

Indicates whether the BetterSplitButton always shows the drop-down menu even if the non-split part is clicked.

[Browsable(Browsable=True)]
[DefaultValue(Value=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Category(Category=""Behavior"")]
[Description(Description=""Indicates whether the BetterSplitButton always shows the drop-down menu even if t" + "he non-split part is clicked."")]
public bool AlwaysDropDown { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace